GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Functions
log.c File Reference
`#include <grpc/support/log.h>`
`#include <stdio.h>`
`#include <string.h>`

## Functions
void | gpr_default_log (gpr_log_func_args *args)
const char * | gpr_log_severity_string (gpr_log_severity severity)
void | gpr_log_message (const char *file, int line, gpr_log_severity severity, const char *message)
void | gpr_set_log_function (gpr_log_func f)

## Function Documentation

void gpr_default_log | ( | gpr_log_func_args * | args | ) |

void gpr_log_message | ( | const char * | file,
|  | int | line,
|  | gpr_log_severity | severity,
|  | const char * | message
| ) |  |

const char* gpr_log_severity_string | ( | gpr_log_severity | severity | ) |

void gpr_set_log_function | ( | gpr_log_func | f | ) |